ossfs工具可以在centos7.5上使用吗?-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

ossfs工具可以在centos7.5上使用吗?

xuqiusheng 2018-05-30 10:44:08 2009

系统:非ECS服务器 centos 7.5
成功安装了 ossfs_1.80.5_centos7.0_x86_64.rpm安装包,但是挂载OSS盘的时候报错了:

ossfs: invalid credentials

<?xml version="1.0" encoding="UTF-8"?>

RequestTimeTooSkewed
The difference between the request time and the current time is too large.
5B0E0DDD96CC863947FEA1C5
dujiangyan-test.oss-cn-hangzhou.aliyuncs.com
900000
2018-05-29T18:35:05.000Z
2018-05-30T02:35:09.000Z

是OS版本不匹配还是配置有问题?求大神赐教。

XML 弹性计算 Linux 对象存储 数据格式
分享到
取消 提交回答
全部回答(2)
  • chainofhonor
    2019-07-17 22:27:40

    刚刚我也遇到这个问题了,发现是系统时间不对 把系统时间设置为正常时间就好了
    date -s "2008-08-08 12:00:00"

    0 0
  • xuqiusheng
    2019-07-17 22:27:40

    20180530_104625_2x

    0 0
添加回答
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

推荐文章
相似问题
推荐课程